<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package version="1.0" xsi:schemaLocation="" xmlns="https://emsfs.autodesk.com/schema/manifest/1/0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Identity>
        <Publisher thirdParty="true">Microsoft, Inc.</Publisher>
        <DisplayName>Microsoft Visual C++ 2015-2019 Redistributable (x64)</DisplayName>
        <BuildNumber>14.27.29112.0</BuildNumber>
        <UPI2>{83A63925-3118-3036-88FD-99376DE050A9}</UPI2>
        <UpgradeCode>{DD181682-A86C-396F-B9A4-06C053C767EB}</UpgradeCode>
        <ConstantId>{FE214900-6C20-427B-978C-05B39636B1BC}</ConstantId>
        <Signature>oDfE+MAZpDNNNYlG5/QODC47WeqqdVEMuJCggXncXfk=</Signature>
    </Identity>
    <Configuration>
        <InstallFile type="EXE" contents="File" installParams="/q /norestart" file="3rdParty/x64/VCRedist/2019/vcredist_x64.exe">
            <InstallSuccessCodes>
                <SuccessCode>5100</SuccessCode>
                <SuccessCode>1638</SuccessCode>
            </InstallSuccessCodes>
        </InstallFile>
        <Attributes diskCost="55002244" useLatestVersion="true" ignoreFailure="true" permanent="true"/>
        <Conditions>
            <Condition messageId="xx" state="INSTALLED"><![CDATA[( v14.27.29112.0 < %VCREDIST_CHECK_2019_X64% ) OR ( v14.27.29112.0 = %VCREDIST_CHECK_2019_X64% )]]></Condition>
        </Conditions>
        <Platforms>
            <Platform name="Windows" architecture="x64" minVersion="8.1"/>
        </Platforms>
        <Languages languageNeutral="true"/>
        <Properties>
            <Property property="VCREDIST_CHECK_2019_X64">
                <RegistrySearch id="VCRedist2019x64" key="SOFTWARE\Microsoft\VisualStudio\14.0\VC\Runtimes\x64" name="version" root="HKLM"/>
            </Property>
        </Properties>
    </Configuration>
</Package>
